{% extends "base1.html" %}

{% block content %}

<div class="scheduleform"> 
        <a href="{% url 'schedule:schedule' %}"><p class="mt-3 back"> << back </p></a>
        <form method="POST">
            {% csrf_token %}
            <table>
            {{ form.as_table }}
            </table>
            <input type="submit" class="button-submit mx-auto btn-info" value="SUBMIT">
        </form>
</div>

{% endblock content %}
